Subject: a goodbye of sorts

From: [email-masked]
Date: Wed, 14 Nov 2001 05:53:27 -0000

i spent a lot of time trying to learn the gismu so i could enjoy 
reading. and when i managed to get through whole parapgraphs of 
Alice...it was wonderful! but eventually i got tired of dealing with 
the irregularities rampant in the language. irregularities are 
common in all natural languages, but one that is 
supposedly "designed" should have far fewer than lojban has. look at 
the jbosnu group...nobody posts there now. it seems people enjoy 
talking about the language, but not in it. lojban is a second 
generation language, evolved from loglan. if history repeats and a 
new language sprouts from lojban, i'd like to be involved in it. i 
intend to get started on a binary-encoded language, and lojban's 
design will help greatly with it.